MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002031VCMIMechanics - Adventure Mappublic2015-01-09 16:532015-04-11 18:09
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.97b 
Target VersionFixed in Version0.98 
Summary0002031: Muvpoints not spent at the town portal
Description300 usualy
200 expert earth
TagsNo tags attached.
Attached Files

- Relationships
related to 0000483confirmedAVS Dimension Door - message you cann't cast DD should appear just after you choose spell not after you choos place to "jump" 

-  Notes
(0005681)
AVS (administrator)
2015-04-01 01:50

fixed in https://github.com/vcmi/vcmi/commit/6c334174d9682efd4773e508ad6cdea6e32520d8 [^]

- Issue History
Date Modified Username Field Change
2015-01-09 16:53 Povelitel New Issue
2015-01-09 17:20 AVS Assigned To => AVS
2015-01-09 17:20 AVS Status new => confirmed
2015-02-28 02:45 SXX Relationship added related to 0000483
2015-04-01 01:50 AVS Note Added: 0005681
2015-04-01 01:50 AVS Status confirmed => resolved
2015-04-01 01:50 AVS Fixed in Version => 0.98
2015-04-01 01:50 AVS Resolution open => fixed
2015-04-11 18:09 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean